This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 167110 - 2.6.12-1.1376_FC3smp hangs on boot for for ACPI
2.6.12-1.1376_FC3smp hangs on boot for for ACPI
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 10:35 EDT by Jim Mauroff
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 15:38:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Mauroff 2005-08-30 10:35:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
P5GPL mobo (lga775 hyperthreading) AMI bios ASUS p5gpl acpi revision 0202 with ACPI ACPI support enabled hangs on boot after red hat nash message is displayed (having ACPI 2.0 support enable in bios has no effect either way).  This is only a problem with the smp kernal. The non-smp kernel boots properly, although the message 'ACPI: uable to laod the system description tables' is displayed.

Interestingly, on our dual xenon supermicro boards the 2.6.12-1.1376_FC3smp kernel  boots properly.  Also, I downloaded and compliled davidj's 2.6.12-1376 source and compiled it with CONFIG_PM and CONFIG_SMP set and the system booted normally.



Version-Release number of selected component (if applicable):
2.6.12-1.1376_FC3smp only (non-smp release okay)

How reproducible:
Always

Steps to Reproduce:
1.updated to 2.6-1.1376_FC3smp kernel
2.booted system
3.hang
  

Actual Results:  Boot hangs ager the red aht nash message.

Expected Results:  boot

Additional info:

This could be mobo, bios, or hyperthreading specific.
Comment 1 Thomas Honzik 2005-08-31 05:29:49 EDT
same to me. Using:

ASUS P5AD2 Premium - P IV 3.4 HT

uniprocessor kernel works fine
Comment 2 Dave Jones 2005-09-24 02:01:12 EDT
Can you retry with the 1378 kernel update from a few days ago ?
Comment 3 Jim Mauroff 2005-09-26 12:34:06 EDT
(In reply to comment #2)
> Can you retry with the 1378 kernel update from a few days ago ?

Yes, I reenabled ACPI in BIOS and kernel booted.  Problem cleared up with 1378
kernel.

Note You need to log in before you can comment on or make changes to this bug.